T:{Count:1b,id:"create_cogs_invaders:repair_kit",tag:{Damage:0}}
T:{Count:1b,id:"minecraft:smithing_table"}
T:{Count:1b,id:"create_ironworks:bronze_ingot"}
T:{Count:1b,id:"minecraft:lapis_lazuli"}
T:{Count:1b,id:"scguns:anthralite_ingot"}
T:{Count:1b,id:"minecraft:diamond"}
T:{Count:1b,id:"scguns:treated_iron_blend"}
T:{Count:1b,id:"scguns:depleted_diamond_steel_ingot"}
T:{Count:1b,id:"createdieselgenerators:hammer",tag:{Damage:0}}
T:{Count:1b,id:"create_ironworks:steel_sheet"}
T:{Count:1b,id:"scguns:diamond_steel_ingot"}
T:{Count:1b,id:"scguns:diamond_steel_blend"}
T:{Count:1b,id:"createnuclear:steel_ingot"}
I:fluid_stack&fluid:createmetallurgy:molten_steel
T:{Count:1b,id:"createmetallurgy:foundry_mixer"}
T:{Count:1b,id:"createmetallurgy:foundry_basin"}
T:{Count:1b,id:"createmetallurgy:coke"}
I:fluid_stack&fluid:createmetallurgy:molten_iron
T:{Count:1b,id:"create:blaze_burner"}
R:createbigcannons:melting#createbigcannons:melting/melt_steel_ingot#fluid_stack&fluid:createbigcannons:molten_steel
R:createbigcannons:melting#createbigcannons:melting/melt_steel_nugget#fluid_stack&fluid:createbigcannons:molten_steel
T:{Count:1b,id:"protection_pixel:heatresistantceramicsheet"}
